### Method

# Pango.FontFace.get_face_name

#### Declaration [src]

    const char*
    pango_font_face_get_face_name (
      PangoFontFace* face
    )

#### Description [src]

Gets a name representing the style of this face among the different faces in the `PangoFontFamily` for the face. The name is suitable for displaying to users.

#### Return value

Returns: `const char*`
the face name for the face. This string is owned by the face object and must not be modified or freed.
Ownership is not transferred to the caller
The string is a NUL terminated UTF-8 string